package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussAccountV2;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussAccountV2Mapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussAccountV2 record);

    int insertSelective(TbPlussAccountV2 record);

    TbPlussAccountV2 selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussAccountV2 record);

    int updateByPrimaryKeyWithBLOBs(TbPlussAccountV2 record);

    int updateByPrimaryKey(TbPlussAccountV2 record);
}